
/* Global Styles
----------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }[hidden] { display: none; }
html {font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;/* background: #000; */}
html, button, input, select, textarea {font-family: sans-serif;/* color: #ffffff; */}
body {margin: 0;color: #231f20;font-size: 1em;line-height: 1.4;font-weight: 400;font-family: 'Helvetica', sans-serif;min-width: 320px;width: 100%;overflow-x: hidden;height: 100%;}
::-moz-selection { background: #c02f25; color: #fff; text-shadow: none; }
::selection {background: #c02f25;color: #fff;text-shadow: none;}
a {color: #231f20;text-decoration: none;transition: all 0.1s cubic-bezier(0.65, 0.05, 0.36, 1);}
a:visited {/* color: #2e3f4d; */}
.no-touch a:hover {filter: alpha(opacity=75);opacity: 0.75;}
a:focus { outline: none; }
a:hover{color: #bd4f0a;}
b, strong {/* font-family:"DINProBold"; *//* font-weight:normal; */}
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr {display: block;height: 1px;border: 0;border-top: 2px solid #2c2f37;margin: 2em 0;padding: 0;}
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small {font-size: 0.600em;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol {margin: 1em 0;padding: 0;list-style-position: inside;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; max-width: 100%;height:auto;display: inline-block;}
svg:not(:root) { overflow: hidden; }
figure {margin: 10px 0 0 0;}
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button{border:0;}
button, input, select, textarea {font-size: 100%;margin: 0;border: 1px solid #CCC;vertical-align: baseline; *vertical-align: middle;}
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {}
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
::-webkit-input-placeholder { 
color: #ccc;
}
::-moz-placeholder { 
color: #ccc;
}
:-ms-input-placeholder { 
color: #ccc;
}
:-moz-placeholder { 
color: #ccc;
}
/*
font-family: 'Roboto Slab', serif;
font-family: 'Merriweather Sans', sans-serif;*/
body{/* font-family: 'Roboto', sans-serif; *//* font-family: 'Roboto Slab', serif; *//* font-family: 'Merriweather Sans', sans-serif; */font-family: 'Lato', sans-serif;}

/* Non-Semantic Helper Classes
----------------------------- */
.hidden { display: none !important; visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.vert-align{position: relative;}
.intro-copy .vert-align{position: relative;z-index: 100;/* top: 40%; */max-width: 880px;margin: 0 auto;}
.home .intro-copy .vert-align{/* top: 30%; */}
	.nomtop{margin-top:0 !important;}
.center{text-align: center;}
.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0,0,0,0);
border: 0;
}
/* SVG 
----------------------------- */
img[src$='.svg'] { width: 100%; height: auto; }
/* Typography
------------------------ */
h1,h2, h3, h4, h5, h6{transition:all .3s ease;}
h2, h3, h4, h5, h6{/* font-weight: normal; *//* margin-bottom: 0.6em; *//* line-height: 1em; *//* letter-spacing: 1px; *//* text-transform: uppercase; *//* text-transform: uppercase; */}
h1, .h1{text-transform: uppercase;/* color: #fee149; */font-size: 2.875em;font-weight: 400;line-height:1;/* text-align: justify; */letter-spacing: 6px;}
h2{font-size: 2.1em;/* letter-spacing: 4.1px; *//* text-transform: uppercase; *//* color: #f99500; *//* font-family: "DINProBlack"; *//* font-size: 2.875em; *//* font-weight: 400; */line-height: 1.2;/* text-align: justify; *//* letter-spacing: 6px; */}
h2 strong{/* font-weight:800; */}
h2 span{font-weight: 300;text-transform: none;/* font-family:"DINProLight"; */}
h3{font-size: 1.6em;line-height: 1.375em;/* text-transform: uppercase; *//* font-family: 'Roboto Slab'; */font-weight: 800;}
h3 span.role{font-weight:300;font-size: 0.85em;display: block;line-height: 1;}
h4{/* font-weight: 700; *//* letter-spacing: 1px; *//* line-height: 1.4em; *//* font-size: 14px; *//* font-weight: 900; *//* letter-spacing: 0.42px; *//* line-height: 11.45px; *//* color: red; */text-transform: uppercase;}
h5{}
p.lead{/* font-weight: 700; *//* line-height: 1.438em; *//* letter-spacing: 0.32px; *//* font-size: 16px; */font-size: 1.2em;/* font-weight: 700; *//* line-height: 23px; */}
p,li{
	/* max-width: 940px; */
	/* margin: 0 auto; */
	/* font-family: Roboto; */
	/* font-size: 14px; */
	/* font-weight: 500; */
	/* line-height: 1.250em; */
	/* letter-spacing: 0.52px; */
}
/* Decorations */
.highlight-word {
    display: inline-block;
    position: relative;
    z-index: 0;
    font-weight: bold;
}
.highlight-word:before{
	content: '';
	background: url(../images/text-highlight.png) no-repeat center center;
	background-size: 100% auto;
	width: 108%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: -1;
	transform: translate(-5%,0);
}

@media (max-width:600px){
	.highlight-word{display:inline;}
	.highlight-word:before{
		display:none; 
	}
}


u, .underline {
	text-decoration: none;
	border-bottom: none;
	padding-bottom: 0.4em;
	background: url(../images/underline.svg) bottom left no-repeat;
	background-size: 100% 0.318em;
	}


	u.green, .underline.green {

		background-image: url(../images/underline-green.svg); }
	u.red, .underline.red {
		color:#c83737;
		background-image: url(../images/underline-red.svg); }
	u.line, .underline.line {
		color:#ffcc00;
		background: none;
		padding-bottom: initial;
		border-bottom: 0.1em solid #ffcc00; }
		u.line.green, .underline.line.green {
			border-bottom: 0.1em solid #aad400; }
		u.line.red, .underline.line.red {
			border-bottom: 0.1em solid #c83737; }
.dark p,.dark li{color: #FFFFFF;}
.white p,.white li{color: #434343;}
p.caption{margin-top: 5px;font-size: 12px;/* color: #aaaaaa; */font-weight: 800;letter-spacing: 1.8px;text-transform: uppercase;}
@media screen and (min-width:1250px){
p{
    /* margin: 0 auto; */
}
li{}
.sub_nav li {}
}
@media screen and (max-width:1250px){
h1{font-size:2.4em}
h2{font-size: 2.5em;}
p{}
li{}
h3{
    font-size: 1.8em;
}
h4{}
h5{}
}
@media screen and (max-width:800px){
		body{ font-size:14px; }
	 p{}
li{}
h1{font-size:2em;/* max-width: 200px !important; */}
h2{font-size: 2em;}
h3{font-size: 1.7em;}
h4{}
h5{}
}
@media screen and (max-width:550px){
h1{font-size:1.5em;line-height:1.2em}
h2{font-size: 2.1em;}
h3{}
h4{}
h5{}
p, li{
    /* text-align: justify; */
}
p{/* text-align: justify; */}
}
@media screen and (max-width: 450px){
	body{/* font-size:.9em; */}
h1{font-size: 1.6em;line-height:1.3em}
h2{font-size: 1.8em;}
h3{/* font-size: 1em; */}
h4{}
h5{}
p, li{
}
}
h1.entry-title{line-height:1;margin-bottom: .5em;}
p.date_time{font-weight:500;text-transform:uppercase;font-size: 12px;color:#aaaaaa;}
.single-post p.date_time{color: #0c0c0c;}

.gform_wrapper h3.gform_title{
	/* color:#c02e25; */
	font-weight:700 !important;
}
.gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title{
}
.gform_wrapper .gsection{border-color:#ccc !important;}
.page_layout a{/* text-decoration:underline; */}
.page_layout h2.page-title{margin-top:0;}
.page_layout.blog-section img{padding: 10px;background:white;widt: 100%;}
.icon:before{
	vertical-align: middle;
} 
.top_nav{
	text-align: center;
	display: block;
	list-style:none;
	margin:0;
	padding: 2px 15px;
	/* padding-top: 20px; */
	float: right;
}
.top_nav:after{
content: "";
display: table;
}
.top_nav li{
	padding: 0px 10px 0;
	display: block;
	float: left;
	position: relative;
}
.top_nav li.social{padding:0;}

.top_nav li a{display:block;/* line-height: 43px; *//* width: 100%; *//* letter-spacing: -0.025em; *//* font-size: 1em; *//* text-align:center; *//* text-transform: uppercase; *//* font-weight: 800; *//* color: #ffffff; *//* border-bottom: 2px solid rgba(255, 255, 255, 0); *//* font-family: "DINProBlack"; */font-family: 'Roboto', serif;/* font-size: 16px; */font-weight: 600;/* line-height: 30px; */}
.top_nav li a:hover{/* color: #dc3335; *//* text-decoration: underline; */}
.top_nav li span{/* font-family: helvetica; */font-family: "Open Sans", Helvetica, Arial, sans-serif;}

.inner.intro .textwrap ._inner{}
.layer.intro{/* margin-top: 27px; */padding:0;overflow: hidden;/* border-bottom:7px solid #f7941e; *//* border-top: 7px solid #f7941e; */}
.layer.post.content{/* background: #f6f6f7; *//* padding-top: 3em; */}
#header .inner{/* padding: 20px 10px; */}

.home .layer.intro{}INSPECTORS
.home .layer.single_column{position: relative;}
.home .layer.single_column .inner{}
.home .layer.popular h2{margin-top:0;}
.home p{/* max-width:100%; */}
.home h2{/* font-size:2.250em; *//* padding-bottom: 10px; *//* letter-spacing:2.5px; */color: black;}


h1.logo{float:left;margin: 3px 0 0 0;max-width: 240px;}
@media (max-width:600px){
		#header .inner{padding:0 5px;}
		h1.logo{MAX-WIDTH: 50%;}
		.top_nav{text-align:center;padding: 0;font-size: .8em;}
		.top_nav li{padding-left:0;padding: 0;margin-bottom: 3px;text-align: center;float: none;}
		.top_nav li.social{display:inline-block;}

}
@media (max-width: 800px){
	h1.logo{max-width: 30;}
	#header .inner{padding:0 15px;}
	.top_nav{text-align:center;padding: 0;font-size: 0.7em;}
}
@media (max-width:1200px){
	
	.top_nav li.enquire a{font-size: 23px;}
		nav li a{font-size:17px;}
		.sub_nav li a{}
		.top_nav .dropdown li a{font-size:13px;line-height: 16px;}
					.top_nav li.booknow {padding:0px;}
}
@media (max-width:850px){
						#header{}
	.top_nav li.enquire a{font-size: 23px;line-height: 75px;}
			nav li a{font-size:15px;}
		.sub_nav li a{}
	.layer.intro,.layer.introspace{}
}
@media (max-width: 770px){
	.top_nav .tablet{display:none;}
			#header{}
		.top_nav li.enquire a{}
			.layer.intro,.layer.introspace{}
		.top_nav{}
		.top_nav li a.desktop{display:none;}
		.top_nav li.logo{display:block;width:16.66%;}
		.top_nav li{
    display: block;
    clear: both;
    /* padding: 5px; */
}
		.top_nav li i:before{margin-top:0px !important;}
		.top_nav li a{}
		.sub_nav li a{}
}
@media (max-width:480px){
		#header{}
		.top_nav li{padding-left:0;float: none;}
	.top_nav li a.button{
		/* line-height:10px; */
		 font-size:13px; padding-left:5px; padding-right:5px;
	}
	.sub_nav{display:block;}
}
@media (max-width:320px){
		.top_nav li.enquire{}
		.top_nav li.enquire a{padding: 5px 6px 0px;font-size: 20px;}
}
@media (max-width:600px){
				#header{}
	.top_nav li.logo{min-width: 120px;min-height: 120px;}
	.top_nav li.logo {padding-top:0;}
	.top_nav li.enquire {float:right;width: 33.333%;}
	.top_nav li a{/* line-height: 30px; */}
	.top_nav li.enquire a{line-height: 50px;}
	.top_nav .desktop, .sub_nav.desktop{
		display:none !important;
	}
}
@media (min-width:601px){
	.top_nav .desktop, .sub_nav.desktop{
	}
	.top_nav li.mobile{
		}
}
/* Icons / Buttons
--------------------------- */ 
a.button, .gform_button{-webkit-transform: translateY(-4px);-ms-transform: translateY(-4px);transform: translateY(-4px);box-shadow: 0px 6px 0px #fee149;padding: 10px 4%;background-color: #ffffff;color: #221f20 !important;border: 0;/*line-height: 2;*/display: inline-block;letter-spacing: 1.8px;border-radius: 2px;text-transform: uppercase;font-weight: 800 !important;border:3px solid;margin-top:-.7em;}
a.button.large{/* font-size: 1.500em; */padding: 17px 25px 15px;/* color: #000000; */font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;font-size: 22px;/* font-weight: 400; */line-height: 1;text-transform: uppercase; /* Text style for "BOOK NOW" *//* letter-spacing: 1.99px; */}
.gform_button{line-height: 1.4 !important;}
a.button.alt{padding: 0px 13px;background: #282828;line-height: 39px;/* font-size: 13px; *//* Style for "BOOK NOW" *//* width: 90px; *//* height: 10px; */color: #fee149 !important;/* font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif; *//* font-size: 12px; */font-weight: 400;/* line-height: 19.53px; */text-transform: uppercase; /* Text style for "BOOK NOW" */letter-spacing: 1.92px;}


a.button.small{font-size: 11px;padding: 0px 17px;line-height: 24px;}
a.button.round{border-radius: 100px;}
a.button:hover,.gform_button:hover {-webkit-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);box-shadow: 0px 0px 0px #fee149;text-decoration:none !important;background: #fff;}
a.button:hover:after{}
.button-group{margin: 2.2em 0 0;list-style: none;}
	.vbox-close{background: #fee248 !important;color:#000 !important;}
.main.filters{ list-style:none;}
.main.filters li{display:inline-block; margin:0 5px 5px 0;}
.main.filters li a.active{background:#2d2f38;}
.myButton{position :relative;}
.myButton:after{content:' ';position:absolute;bottom: -25px;right: 20%;width:40px;height:40px;background:url(../images/cursor.png) no-repeat center;background-size:contain;}

a.button.price .title{font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;font-size: 14px;line-height: 18px;font-weight: 400;text-transform: uppercase;display:block;}

a.button.price{
	text-align:center;
	padding: 8px 4px 6px;
	color: #fff !important;
	background-color: #151414;
	font-family: 'Roboto';
	font-size: 18px;
	font-weight: 400 !important;
	letter-spacing: 0.23px;
	line-height: 20px;
	width: 40%;
	margin: 0 5px 5px 0px;
	}
a.button.price:hover{ background-color:#ffffff; color:#151414 !important;}

@media(max-width:600px){
	a.button.price{width: 46%;margin: 0;padding:5px 0;}
}

/* Layout / Grids
------------------------ */
*, *:after, *:before {/* outline: 1px solid red; */-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.grid:after {content: "";display: table;clear: both;}
	.row{margin: 0 -15px;}
[class*='col-'] {float: left;padding: 0px 15px;}
.col-1-1 {width: 100%;}
.col-1-2 {width: 50%;}
.col-1-3 {width: 33.33%;float: right;}
.col-2-3 {width: 66.66%;}
.col-1-4 {width: 25%;}.col-2-4 {width: 50%;}.col-3-4 {width:75%;}.layer{position: relative;margin: 0 auto;}
.dark{color:white;background-color: #0e0e0e;}
.light-grey{
background: #F4F4F4;
}
.yellow{/* margin-top: 150px; */background: #fde157;}
h1.yellow{color:#fde157; background:none;}
.inner{max-width: 1600px;margin:0 auto;position: relative;}
.layer > .inner{ }
.center{text-align:center;}
.copy-left{max-width: 900px;}
.copy-full{margin: auto;max-width: 950px;}
.inner{max-width: 1270px;margin:0 auto;position: relative;}
.inner-narrow .inner{max-width:780px;}
.inner-900{max-width:900px;}
.inner-700{max-width:700px;width: 100%;}
.inner.wide{max-width: 100%;padding: 0 60px;}
.inner.medium{}
.narrow{
    max-width: 940px;
}
.nop{padding: 0 !important;}
.inner.thin{max-width: 850px;padding-left: 5% !important;padding-right: 5% !important;}
.inner .section-head{max-width:1140px;padding:0 15px;text-align:center;margin:0 auto;}
.inner .section-head :first-child{margin-top:.3em;}
.layer .inner{padding-left: 15px;padding-right: 15px;}

.grid.inner.thin.clearfix {}
	.layer.no-padding-bottom .inner{padding-bottom:0px !important;}
@media only screen and (max-width: 62.50623em){
.inner{}
.layer.inner{padding-top: 50px;padding-bottom: 50px;}
}
@media screen and (max-width: 640px){
	.layer .inner{/* padding-top: 30px; *//* padding-bottom: 30px; *//* padding-left: 5px; *//* padding-right: 5px; */}
	.inner{padding-left:10px;}
	.inner{padding-right:15px;}
	}
	@media screen and (max-width: 320px){
		.layout_2col_images.layer .inner{padding-top: 10px;padding-bottom: 15px;}
	}

.min-height{min-height:300px;}R
	
.transition, .anim,.top_nav {
  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  -ms-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}

.preheader.transition{
	 -webkit-transition: all 1s ease-out;
  -moz-transition: all 0.35s ease-out;
  -ms-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 1s cubic-bezier(0.4, 0, 1, 1);
}

/* Header
--------------------------- */
.admin-bar #header{/* top:32px; */}
#header{transition: 0.8s ease;width: 100%;padding:0px;position: absolute;top: 11px;z-index: 39;left: 0;right: 0;min-width: 320px;/* max-width: 1920px; */margin: 0 auto;}
#header.fixed{background: #0e0e0e;}
#header.fixed .preheader{height:0;border: 0;padding: 0;/* overflow: hidden; */}
#header.fixed .top_nav{padding-top:15px ;}
#header.fixed .logo{padding: 0 0 10px;margin-top: -33px !important;}

/* Intro
--------------------------- */ 

.intro{margin:0 auto;position: relative;}
.inner.intro{margin-top:10px;}
.intro .background-image{background-size: cover;background-position:center;position: relative;background-attachment: fixed;} 
.intro-copy{/* position: absolute; *//* width:100%; *//* height:100%; */padding: 200px 4% 50px;/* color: white; *//* transform: translateY(50%); */text-align: center;}

.intro-copy h1{margin: 0;max-width: 1100px;/* font-size: 120px; */position: relative;/* line-height: 1; *//* color: #ebeff0; *//* text-shadow: 1px 2px 3px rgba(0,0,0,.2); */
/* Style for "COME JOURN" *//* width: 761px; *//* height: 132px; *//* color: #ffffff; *//* font-family: 'DINProBlack'; *//* font-family: 'Roboto Slab', serif; *//* font-size: 65px; */font-size: 3.6em;font-weight: 400;line-height: 1;text-transform: uppercase; /* Text style for "C, OME JOU" */letter-spacing: -1px;/* padding-bottom: 40px; */}

h1 {}
.intro-copy h1 small{/* font-family: 'DINProLight'; *//* font-family: 'Roboto', serif; */font-weight: normal;text-transform:uppercase;font-size:24px;/* display:block; */letter-spacing: 1px;margin-bottom:20px;}
.intro-copy h1br{display:block;clear: right;outline:green 1px solid;display: block;}
.intro-copy h3{font-weight:300;font-style:italic;margin-top:0;line-height: 0.8em;}
 .intro-copy h3 strong{ font-weight:800;}
 .intro-copy h4 {color: #fee149;font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;font-size: 21px;font-weight: 400;line-height: 2.938em;
/* Text style for "w, aitomo," */letter-spacing: 3px;padding: 0 15px;}
.page_layout .intro {margin-top: 0px;}
.intro-copy h2{margin-top:0px;font-weight: normal;}
@media screen and (max-width:1200px){
.intro-copy{/* padding: 130px 0px; */}
	 .intro-copy h1{}
	 
}
@media screen and (max-width: 800px){
		 .intro-copy h1{/* font-size: 50px; */font-size: 2.6em;}
		 .intro-copy h4{font-size:16px;}
.intro-copy{max-width:100%;padding: 170px 4% 60px;}
}
@media screen and (max-width:600px){
	body{font-size: 14px;}
	
	 .intro-copy h1{/* font-size: 2.2em; *//* letter-spacing: 2px; */}
.intro-copy{max-width:100%;/* padding-top: 30px; */}
	.intro .col-1-3{width:100%;}
	.intro .col-2-3{width:100%;}
}
@media screen and (max-width:480px){
	 .intro-copy h1{font-size: 50px;/* letter-spacing: 2px; */}
	 .intro-copy h4{font-size:14px;}
}
@media screen and (max-width:414px){
	 .intro-copy h1{font-size: 40px;/* letter-spacing: 2px; */}
	 .intro-copy h4{font-size:12px;}
}
.flexslider .slides > li{/* max-height: 744px; */max-width: 100%;font-size: 1em;/* height: 90vh; */}

.flexslider .slides > li{/* height: 550px; */}
.flexslider .slides > li:before{
}
@media (max-width:767px){
	.flexslider .slides > li{/* height: 420px; */}
}
@media (max-width:600px){
	.flexslider .slides > li{/* height: 400px; */}
}
@media (max-width:480px){
	.flexslider .slides > li{/* height: 380px; *//* height: 100vh; */}
}

#form{padding: 0 30px;margin: 30px auto;/* width: 100%; *//* text-align:center; *//* border: 3px solid; *//* display: none; *//* background: #fff; *//* box-shadow: 0 0 20px red; */text-align: center;border: 3px solid;display: none;border-radius: 2px;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,.2);}
#form .gform_wrapper form{}
#form .gform_heading{/* text-align:center; */}

div.wires{background: url(../images/wire_tile.png) repeat-x top center;height: 71px;margin-top: 2em;margin-left:29px;margin-right:29px;position:relative;}
div.wires:before,div.wires:after{ position:absolute; content:' '; width:29px; height:37px; }
div.wires:before{left:-29px; top:0; background:url(../images/wires.png); transform:scaleX(-1);}
div.wires:after{right:-29px; top:0; background:url(../images/wires.png);}


/*
.videocontainer {
	width: 100%;
 height: 0;
 padding-bottom: 56.25%;
 position: absolute;
}
*/
.videocontainer {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	overflow:hidden;
}
video {
      object-fit: cover;
      width:100%;
      height:100%;
      
}
pre {
  padding: 1em;
  color: red;
}


.flexslider .slides iframe {position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;}



.layer.yellow{/* margin-top:150px; */margin-bottom: 0px;color: #141414;}
.layer.yellow.mar-bot-100{margin-bottom:100px;}
.layer.yellow:before{
	background-image: url(../images/yellow-background.png);
	background-size: cover;
	height: 150px;
	top: -150px;
	/* left: 0; */
	background-position: top center;
}
.layer.yellow:after{
	/* top: auto; */
	/* background: red; */
	background-image: url(../images/yellow-background.png);
	background-size: cover;
	height: 70px;
	bottom: -20px;
	background-position: bottom center;
}
.layer.yellow.tour{margin-top: 51px;padding-bottom: 60px;margin-bottom: 0px;color: #141414;}


@media (max-width:768px){
	.layer.yellow:before{
 	height:100px;
 	top:-100px;

 	}
 	.layer.yellow.tour{margin-top:15px;margin-bottom: 0px;color: #141414;}


}

@media (max-width:600px){
	.layer.yellow:before{
 	height:50px;
 	top:-50px;

 	}
 	.layer.yellow.tour{margin-top:15px;margin-bottom: 0px;color: #141414;}


}
span.image_overlay{
background-image: url(../images/image_overlay.png);
background-position: top center;
z-index: 0;
background-repeat: repeat-x;
}
.tour{}
.single-tour  #testimonials{z-index:0;margin-top:0;}

.layer.trip .inner{margin-top: -7px;}
ul.trip_info{list-style:none;padding:0;margin-top: 7px;margin-bottom: 15px;}
ul.trip_info li{display:table-cell;float:left;padding-right: 5px;width:33.3%;}
ul.trip_info li.icon:before{font-size: 46px;/* color: #2e2d38; */display:block;float:left;}
ul.trip_info li.icon:before{margin-right: 7px;}
ul.trip_info li{margin: 4px 0;color: #151414;font-family: "Roboto";font-weight: 400;letter-spacing: -.5px;line-height: 18.19px;font-size:14px;}
ul.trip_info .title{
	display:block;
font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;
font-size: 14px;
font-weight: 900;
letter-spacing: 0.25px;
line-height: 19.26px;

}
.tour .titlewrap{border-bottom:3px solid #141414;padding-bottom: 40px;margin-bottom:27px;}

.titlewrap .col-title{width:66.6%;/* background:red; */}
.titlewrap .col-action{width:33.3%;/* background:#2979ff; */position:relative;}



.tour .col-1-3{position:relative;}
.tour .page-title{/* margin: 1em 0 24px; */margin-bottom: 0;/* text-align: center; */}
.tour .prices{
	text-align: right;
	/* margin: 1.7em 0 24px; */
	/* margin: 1em 0 24px; */
	position:absolute;
	/* top: auto; */
	width: 100%;
	bottom:0;
	right: 15px;
	left: -15px;
}

.price_indicator{display: inline-block;float:right;margin-top: -7px;font-size:24px;letter-spacing:0;}
.price_indicator span{font-size:15px;}
.price_indicator .button span{font-size:11px;letter-spacing:0px;font-weight:600;display:inline-block;max-width:30px;line-height:10px;}

.trip_action{margin-top:30px;}
ul.trip_actions{ margin:0; padding:0; list-style:none;}
ul.trip_actions li{float:left;padding: 0 15px 15px 0;}
ul.trip_actions li.tripadvisor{text-transform:uppercase; font-size:12px; font-weight:800;line-height:12px;}
ul.trip_actions li.tripadvisor a{color: #2C2D37;display: block;margin-top: 3px;letter-spacing:1.8px;}
ul.trip_actions li.tripadvisor a:hover{color:#c02f25;}
ul.trip_actions li.tripadvisor img{margin-top:5px;}
ul.trip_actions .button.alt{font-size:initial;}
.trip_actions.popup i{padding:0 5px;}
.trip_actions.popup i:before{text-align:center;line-height:30px;display:inline-block;width: 40px;height: 40px;line-height: 40px;color: white;background: #384257;border-radius:50%;font-size: 22px;vertical-align: middle;}
.trip_actions.popup a.button{padding: 8px 20px 7px 5px;/* border-radius: 25px; */margin-right: 10px;}
@media (max-width:600px){
	ul.trip_info li {width:47%; margin-bottom:1em;}
	.titlewrap .col-title,.titlewrap .col-action{width:100%;text-align: center;/* position:relative; *//* float:left; */}
	.tour .prices{position:relative;text-align:center;left: 0;right: 0;top: 20px;padding: 15px 0;}
}


hr.pagebreak{margin:5px 0 20px;padding:0;}


ul.gallery, ul.tour-gallery{margin:0; padding:0;list-style:none;}
ul.gallery li{margin-bottom: 1em;}
ul.gallery  a.venobox:hover{box-shadow:none;transform:none;}


ul.gallery_images{margin: 0 auto;padding:0;list-style:none;/* max-width: 1440px; */}
ul.gallery_images img{width: 100%;height: auto;}
ul.gallery_images li{width: 25%;float:left;/* padding: 10px; */}
ul.gallery_images  a.venobox:hover{box-shadow:none;transform:none;}
ul.gallery_images  a.venobox:hover:after{/* background-color: rgba(254, 227, 71, 0.7); */}

@media (max-width:1023px){
	
	ul.gallery li{width:33%;float:left; padding:5px;}
}
@media (max-width:600px){
	.col-2-3{width:100%;}
	.col-1-3{width:100%;}
	ul.gallery li{width:50%;float:left; padding:5px;}
}
@media (max-width:480px){
	ul.gallery li{width:100%;float:left; padding:0px;}
	ul.gallery_images li{width:50%;/* padding:5px; */}
}


.layer.staff{padding-bottom:60px;}
.layer.staff h2{font-size:2.250em;padding-bottom: 10px;}
.inner.staff{padding:0;max-width: 1250px;}
.layer.staff .page-title{text-align:center;}
#staff_slider li{ width:33%; float:left;}
li.item, li.item p{max-width:100%;}
.staff_member{
    padding: 10px;
    padding-bottom: 30px;
}
.staff_member .profile{/* margin: 0 20px 5px 15px; *//* float: left; */width: 100%;height: 220px;/* border-radius: 50%; */overflow: hidden;background-color: #fff;}
.staff_member h3{
color: #282828;
font-size: 22px;
text-transform: uppercase;
font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;
font-weight: 900;
letter-spacing: 0.88px;
/* Text style for "OWNER" */
}
.staff_member h3 span{
	font-family: Roboto;
	font-size: 16px;
	letter-spacing:0;


}
.staff_member h3 .role{color: #151414;
font-family: Roboto;
font-size: 16px;
font-weight: 400;
letter-spacing: 0.64px;
text-transform: uppercase;}
.staff_member .tile-copy{color: #151414;
font-family: Roboto;
font-size: 13px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0.52px;}



#team .lSAction > a{top:50%}
.layer.fleet h2{font-size:2.250em;padding-bottom: 10px;}
@media (max-width:600px){
	
	.staff_member .profile{float:none;margin:0 auto;}
	.staff_member{text-align:center;}
}



.star-rating{width: 165px;height: 28px;margin: 0 auto 2.5em;position:relative;}
.star-rating .rating{position:absolute;width:0%;height:100%;background:url(../images/stars.svg) no-repeat 0 0;background-size: initial;overflow: hidden;text-indent: -90px;}
.star-rating .rating.star-1{width:20%}
.star-rating .star-1-5{width:30%;}
.star-rating .star-2{width:40%;}
.star-rating .star-2-5{width:50%;}
.star-rating .star-3{width:60%;}
.star-rating .rating.star-3-5{width:70%;}
.star-rating .rating.star-4{width:80%;}
.star-rating .rating.star-4-5{width:90%;}
.star-rating .rating.star-5{width:100%;}


#testimonials{z-index: 13;max-width: 1440px;/* background-size: contain; *//* padding: 22vh 0; */margin-top: -60px;margin-bottom: 9px;margin-left: auto;margin-right: auto;}
.home #testimonials{top: 0px;margin-bottom: -54px;}
.page-id-5 #testimonials{margin-top: -50px;}
#testimonials .h2{/* background:red; */margin: 0 auto;padding: 5px;text-align: center;max-width: 831px;/* height: 218px; */color: #ffffff;font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;font-size: 56px;font-weight: 400;line-height: 58.13px;letter-spacing: 2px;}
#testimonials_slider{list-style:none;color: #fff;}
#testimonials_slider h2{border:0;text-align: center;}
#testimonials.background-image:before{display: none;background-color:transparent;z-index: 1;}
#testimonials .details{text-align:center;}
#testimonials .details > div{display:inline-block;/* color: #b91717; */font-family: Roboto;font-weight: 700;line-height: 20px;text-transform: uppercase;letter-spacing: 2.24px;/* display: inline-block; */margin: 0 auto;/* float: none; */}
#testimonials p.details span.date{float:right;}
#testimonials .byline {text-align:center;
font-family: Roboto;
font-size: 13px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0.52px;

}
#testimonials .byline a{
text-decoration: underline;color:#fff;}
#testimonials .byline a:hover{color:#fee347;}
#testimonials .byline .icon-tripadvisor{display:block;font-size:40px;margin-bottom: 19px;}
.page-id-5 #testimonial{ margin-top:10px;}


@media (max-width:600px){
	#testimonials .h2{font-size:28px; line-height:1.1; letter-spacing:1px;}
}

@media (min-width:1440px){
	#testimonials{background-size:contain;max-width:100%;}
	.layer.yellow:before, .layer.yellow:after{background-size: inherit;background-repeat:repeat-x;background-image: url(../images/yellow-background-tile.png);}
	
}

/*
.home #testimonials{padding-top: 70px;margin-top: -34px;background-size: contain;}
.home #testimonials .inner{padding-left:15px;padding-right:15px;position: unset;}
.home #testimonials .lSSlideWrapper{margin:0;}
.home #testimonials .h2 p{
	max-width:100%;
	font-size:36px;
	padding-bottom: 10px;
	letter-spacing:8px;
	font-weight: 300;
	line-height: 36px;
	}
	*/
	
ul.inline-list{
	display:block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.inline-list li:before{content:"v";display: none;content: "u";font-family:'southernlakes';vertical-align: text-top;padding-right:2px;}
ul.inline-list li {display: inline;font-size: 14px;font-weight: 400;padding-right: 5px;border-right: 1px solid #d8d8d8;}
ul.inline-list li:last-child{border:0;}
.layer.edge{position:relative;}
.tiles .inner:after, .edge:before{
position: absolute;
width: 100%;
top: 0;
content: ' ';
z-index: 3;
display: block;
height: 18px;
background-image: url(../images/edge.png);
background-position: 0 -18px;
background-repeat: repeat-x;
}

.grid.column-2 .col.imgwrap{/* background:red; */width: 50%;padding-top: 0.6em;margin:0 auto;text-align: center;}
.imgwrap a{ display:inline-block;}

.grid.column-2 .col.textwrap{/* background:red; */width: 40%;float: right;}
.full .grid.column-2 .col.textwrap{/* background:red; */width: 37%;}
.grid.column-2 .col.textwrap p {font-size: 15px;}
.grid.column-2 .col.textwrap h1:first-child{margin-top: 0.2em !important;padding:0;}

.card{/* height: 300px; *//* background: red; */}
.info{padding:0 15px;}
.info.builds{background-color:#fee149;}
.card h2{
}
.card a{color:#fff;}


/*
SIDE BAR
--------------------------- */ 
.sidebar{margin-top: 20;padding: 37px 27px 27px;/* background: #fff; *//* background-color: white; */}
.single-post .sidebar ul li{
	color: #c02e25;
	list-style: square;
	font-size: 15px;
	line-height: 1.4em !important;
	}
.layer.blog{position: relative;padding-bottom: 80px;}
.layer.blog h1{color:#006cab;}
.layer.tour_loop {background: #f6f7f9;}
@media (max-width:490px){
	.layer.tour_loop .inner{
	padding:2em 0;
	}
}
h4.widgettitle{/* border-bottom:2px solid #f6f6f7; */font-family: "Nexa Rust Sans - Black", "Open Sans", Helvetica, Arial, sans-serif;font-size: 16px;font-weight: 400;line-height: 24px;text-transform: uppercase; /* Text style for "visit" */letter-spacing: 2.16px;}
/* TILES 
--------------------------- */ 
.layer.tiles{
background: #f2f7fb;
position: relative;
color: #0072bf;
padding-top: 0;
}
/* Layer backgrounds
--------------------------- */ .layer.white{/* background:white; */}
.layer.grey{background: #393939;}
.background-image{background-size: cover;background-position: center;position: relative;}
.background-image:before{content:' ';display:block;position: absolute;background-color: rgba(255, 255, 255, 0.9);/* background-image: url(../images/pattern_light.png); */width: 100%;height: 100%;left: 0;top: 0;z-index: 0;}
.background-image.white{background-position: center;background-size: cover;}
.background-image.white:before{background: rgba(255, 255, 255, 0.8);}
.background-image.no-overlay:before{background:none;}
/* Tiles 
--------------------------- */ .grid .tile{position: relative;}
.grid.transparent .tile{background: transparent;}
.grid .tile-copy a{color:#2d2f38;}
.grid .tile-copy{padding: 25px 8%;}
.grid .tile-copy h2{margin:0;font-size: 1.6em;line-height: 1.1;letter-spacing:1px;font-weight: 900;}
.grid.transparent .tile-copy{padding: 25px 0px 0px;}
.grid.column-2{}
.grid.column-2 .col{float: left;width: 50%;padding-left: 15px;padding-right: 15px;}
.right .grid.column-2 .col:first-child{float: left;}
.alternating .layer:nth-child(2) .grid.column-2 .col:first-child{float:right;}
.grid.column-2-1{
}
.bordered:first-of-type{border:0;}
.bordered .grid.column-2-1{padding:2em 0;/* border-top:1px solid; */}
.bordered:first-of-type .grid.column-2-1 {
border:none;
}
.bordered.grid.column-2-1 h3{margin-top:0;}
/*.grid.column-2-1 .col{width: 40%; float:left;}
.grid.column-2-1 > .col:nth-child(2n){width: 57%;}

.left .grid.column-2-1 .col{float: left;}
.left .grid.column-2-1 > .col:nth-child(2n){width: 56%;float: right;}
*/
/* right image default */
.grid.column-2-1 .col.imgwrap{width:56%; float:right;}
.grid.column-2-1 .col.textwrap{width:40%;float:left;/* font-size: 13px; */}
.grid.column-2-1 .col.textwrap p{font-size: 13px;}

/* left image */
.left .grid.column-2-1 .col.imgwrap{width:40%; float:left;}
.left .grid.column-2-1 .col.textwrap{width:56%; float:right;}

.right .grid.column-2-1 .col.imgwrap{width:40%;float:right;padding: 0;}
.right .grid.column-2-1 .col.textwrap{width:56%; float:left;}
.grid.column-2-1 .col.textwrap :first-child{margin-top:0;}

.grid.column-3{}

.grid.column-3 {}
.grid.column-3 .col{float: left;width: 33.33%;/* padding: 0 2%; */}
.grid.column-4{margin-left: -8px;margin-right: -8px;}
.grid.column-4 .col{float: left;width: 25%;padding: 20px 2% 0;position: relative;}

.grid.column-5{margin-left: -8px;margin-right: -8px;}
.grid.column-5 .col{float: left;width: 20%;padding: 20px 1% 0;position: relative;}

@media screen and (max-width:1024px){

}
@media screen and (max-width:950px){
	.grid.column-2-1 .col{padding:0 2%;}
	.grid.column-2 .col{/* width:100%; *//* margin-bottom: 35px; */}
	.grid.column-2 .col:last-child{}
}
@media screen and (max-width:850px){
	.grid.column-2-1{padding:0;}
	.grid.column-3 .col{width: 100%;margin-bottom: 50px;}
	.grid.column-3 .col:last-child{margin-bottom:0px;}
}
@media screen and (max-width:850px){
	.grid.column-5 {text-align:center;}
	.grid.column-5 .col{display:inline-block;width:150px;float:none; vertical-align:top;}
}

/* Flexbox 
--------------------------- */
.flex{display: -moz-flex;display: -webkit-flex;display: flex;}
.flex.column-2 {align-items: center;}
.flex.column-2 .col{
  flex: 50%;
}
.flex.column-2 .col.textwrap{padding: 0 3.5%;}
.flex.column-2 .col.imgwrap{padding:10px 0 10px 20px}

@media (max-width:600px){
	.flex.column-2{display:block;}
	.flex.column-2 .col.imgwrap{padding:0;}
}
@media (max-width:660px){
	.flex.column-3 {display:block;}
	
}

.build{/* background-color:#f7941e; */}
.decks{/* background-color:#2c445c; */}
.decks h3{/* color:#f7941e; *//* margin-bottom: 0px; */}
.renos{/* background-color:#373737; */}


.panels{}
.panels .info{ padding:15px;}
.panels h3{margin:0;}

.icons.grid {
    max-width: 1170px;
    /* margin: 0 auto; */
}
.icons img{display:block;margin: 0 auto;border: 16px solid #3eba7e;padding:10px;border-radius:50%;}
.icons h4{font-size: 1.3em;text-transform: none;line-height: 1.2;}

.icons .col:hover img{box-shadow:0 0 10px #9E9E9E; transform:scale(1.1);}
.icons.column-5 .col:nth-child(2n) img{border-color:#404140;}
.icons.column-5 .col:nth-child(3n) img{border-color:#db3336;}


.why .inner{}
.why .lead{font-size: 1em;}
.why h2{/* margin-top: 0; *//* margin-bottom: 0; */}
.why h2 a{display:inline-block; max-width:200px; margin-top:10px;}
.why ul{display: inline-block;/* position: relative; */font-size:1.5em;list-style:none;padding:0;text-algin: left;}
.why ul li:before{content:' ';width: 1.2em;z-index: -1;height: 1.4em;margin-right:.4em;background: url(../images/Tick_1.png) no-repeat center left;background-size:contain;display:inline-block;position: absolute;left: 0;top: -1px;/* vertical-align: unset; */}
.why li{/* display: inline; *//* margin-bottom:5px; *//* overflow: hidden; *//* position: relative; *//* padding-left: 1.5em; *//* padding-top: 0px; *//* text-align: left; */display: inline-block;margin-bottom: 5px;margin: 0 0 5px 15px;/* overflow: hidden; */position: relative;padding-left: 1.5em;padding-top: 0px;text-align: left;}

@media (max-width:414px){
	.why{text-align:left;}
}


.orange{color: #404140;}
.quote {/* color:#fff; */background-attachment: fixed;}
.quote p{/* text-transform:uppercase; *//* font-size:1.2em; */font-weight: bold;}

.icon-phone:before,
.icon-email:before,
.icon-facebook:before,
.icon-instagram:before{content:' ';width: 1em;height: 1em;/* margin-right: 3px; */background: url(../images/email.svg) no-repeat center;background-size:contain;display:inline-block;vertical-align: middle;}
.icon-phone:before{background-image: url(../images/speech-bubble.svg);}
.icon-email:before{opacity: .;background-image: url(../images/email.svg);}


.icon-facebook:before{width: 120px;height: 2em;background-image:url(../images/Facebook_icon.png);margin-top: -0.5em;}
.icon-instagram:before{background-image:url(../images/Instagram_icon.png);}
.icon-facebook:hover:before{transform: scale(1.05);}
.icon-instagram:hover:before{background-image:url(../images/Instagram_icon_alt.png);}

footer .icon-facebook:before{background-image:url(../images/Facebook_icon_alt.png);}
footer .icon-instagram:before{background-image:url(../images/Instagram_icon_alt.png);}

footer .footer_logo{float:left;}
footer .footer_logo .logo{max-width:300px;display:inline-block;vertical-align: top;padding-right:40px;/* border-right:1px solid; */padding-top: 1em;}
footer .footer_logo .contact{display:inline-block;padding-left:20px;font-weight: 900;/* font-size:1.2em; *//* font-family:'DINProBlack'; */border-left: 2px solid #fefefb;}
footer .footer_logo .contact ul{list-style:none; margin:0; padding:0;}
footer .footer_logo .contact p{}
footer .footer_logo .contact span{font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
footer .affiliate{float:right;}
footer .affiliate img{height: auto;}
footer .affiliate img.nzeia{ max-height:100px; width:auto;}
footer .affiliate img.ewrb{ max-height:80px; width:auto; margin-right:20px;}

@media (max-width: 900px){
	footer .footer_logo,
	footer .affiliate{float:none;display:block;text-align: center;padding-bottom: 45px; }
		footer .affiliate{border-top:1px solid #f2f2ea; padding-top:20px;}
	footer .affiliate img{max-height:60px !important;}
}
@media (max-width:600px){

	footer .footer_logo{/* padding:0; */}
	footer .footer_logo .logo{margin:0 auto;padding: 30px;}
footer .footer_logo div{border:0 !important; display:block !important; text-align:center;float:none;}

}

.footer-meta{font-size:13px;}
.footer-meta img{max-height:30px; vertical-align:text-bottom;}

/* Padding Styles
--------------------------- */
.pad-top-160{padding-top: 160px;}
.pad-bot-160{padding-bottom: 160px;}
.pad-top-140{padding-top: 140px;}
.pad-bot-140{padding-bottom: 140px;}
.pad-top-120{padding-top: 120px;}
.pad-bot-120{padding-bottom: 120px;}
.pad-top-100{padding-top: 100px;}
.pad-bot-100{padding-bottom: 100px;}
.pad-top-80{padding-top: 80px;}
.pad-bot-80{padding-bottom: 80px;}
.pad-top-60{padding-top: 60px;}
.pad-bot-60{padding-bottom: 60px;}
.pad-top-40{padding-top: 40px;}
.pad-bot-40{padding-bottom: 40px;}
.pad-top-20{padding-top: 20px;}
.pad-bot-20{padding-bottom: 20px;}
.mar-top-160{margin-top: 160px;}
.mar-bot-160{margin-bottom: 160px;}
.mar-top-140{margin-top: 140px;}
.mar-bot-140{margin-bottom: 140px;}
.mar-top-120{margin-top: 120px;}
.mar-bot-120{margin-bottom: 120px;}
.mar-top-100{margin-top: 100px;}
.mar-bot-100{margin-bottom: 100px;}
.mar-top-80{margin-top: 80px;}
.mar-bot-80{margin-bottom: 80px;}
.mar-top-60{margin-top: 60px;}
.mar-bot-60{margin-bottom: 60px;}
.mar-top-40{margin-top: 40px;}
.mar-bot-40{margin-bottom: 40px;}
.mar-top-20{margin-top: 20px;}
.mar-bot-20{margin-bottom: 20px;}
@media screen and (max-width:640px){
.pad-top-160{padding-top: 80px;}
.pad-bot-160{padding-bottom: 80px;}
.pad-top-140{padding-top: 70px;}
.pad-bot-140{padding-bottom: 70px;}
.pad-top-120{padding-top: 60px;}
.pad-bot-120{padding-bottom: 60px;}
.pad-top-100{padding-top: 50px;}
.pad-bot-100{padding-bottom: 50px;}
.pad-top-80{padding-top: 40px;}
.pad-bot-80{padding-bottom: 40px;}
.pad-top-60{padding-top: 30px;}
.pad-bot-60{padding-bottom: 30px;}
.pad-top-40{padding-top: 20px;}
.pad-bot-40{padding-bottom: 20px;}
.pad-top-20{padding-top: 10px;}
.pad-bot-20{padding-bottom: 10px;}
.mar-top-160{margin-top: 80px;}
.mar-bot-160{margin-bottom: 80px;}
.mar-top-140{margin-top: 70px;}
.mar-bot-140{margin-bottom: 70px;}
.mar-top-120{margin-top: 60px;}
.mar-bot-120{margin-bottom: 60px;}
.mar-top-100{margin-top: 50px;}
.mar-bot-100{margin-bottom: 50px;}
.mar-top-80{margin-top: 40px;}
.mar-bot-80{margin-bottom: 40px;}
.mar-top-60{margin-top: 30px;}
.mar-bot-60{margin-bottom: 30px;}
.mar-top-40{margin-top: 20px;}
.mar-bot-40{margin-bottom: 20px;}
.mar-top-20{margin-top: 10px;}
.mar-bot-20{margin-bottom: 10px;}
}